EDIT - bug #10223

References for lectotypes should have short references, not full authorship
01/11/2023 01:19 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal Found in Version:

Description

NoK:

bis vor Kurzem hatten wir fir die Lectotyp-Referenz im Portal die Konvention, dass ein Kurzverweis in Klammer folgt "(designated by
author/year: page)" und das bei papers mit mehr als 2 Autoren in der Form author & al. Das ist verloren gegangen, so dass jetzt alle
Autoren (und auch noch in der Form: Name, Vornameninitialen) aufgelistet werden. Das ist vollig redundant, da ja das volle Zitat
ohnehin als Anmerkung mitgegeben wird (siehe Screenshot) und blaht Seiten unndtig auf, z.B.
https://cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/29e76046-59e4-4f96-88e6-27cc8937e466/synonymy

(Scorzonera subsect. Infrarosulares: Lectotype (designated by Zaika, M.A., Kilian N., Jones, K.E., Krinitsina, A.A., Nilova, M.V.,
Speranskaya, A.S. & Sukhorukov, A.P. 2020: 543): Scorzonera acantholimon Hand.-Mazz. )

Related issues:

Related to EDIT - task #9941: [DISCUSS] Formatting of type designation catego... In Progress
Related to EDIT - feature request #10322: Use DTOs for portal taxon page (cont.) In Progress
Related to EDIT - feature request #9596: Open issues for TypeDesignationWorki... In Progress
History

#1 - 01/12/2023 10:46 AM - Andreas Miiller
- Related to task #9941: [DISCUSS] Formatting of type designation categories in compact type string added

#2 - 02/14/2024 09:58 PM - Andreas Miiller
- Related to feature request #10322: Use DTOs for portal taxon page (cont.) added

#3 - 02/14/2024 09:58 PM - Andreas Miiller

- Target version changed from Release 5.44 to Release 5.43

This might be automatically fixed by implementing #10322 and #9596

#4 - 03/15/2024 12:30 PM - Andreas Miiller
- Related to feature request #9596: Open issues for TypeDesignationWorkingSet added
